.skin-blue .main-header .logo {
                              background-color: #2c4657;
                              }

/* logo when hovered */
.skin-blue .main-header .logo:hover {
                      background-color: #2c4657;
                      }

/* navbar (rest of the header) */
.skin-blue .main-header .navbar {
                      background-color: #2c4657;
                      }        

/* main sidebar */
.skin-blue .main-sidebar {
                      background-color: #2c4657
                      }


/* vert */
.bg-green {
      background-color: #75cd1f !important;
}

/* orange */
.bg-orange {
  background-color : #ff9000 !important;
}

.bg-blue {
  background-color : #00c7ff !important;
}


.bg-navy {
  background-color : #2c4657 !important;
}

/* yellow replaced by blue-green */
.bg-yellow {
  background-color : #C6C6C6 !important;
}

.legendCircle {
 border-radius:50%; 
 border: 2px solid blue; 
 color: blue;
 background-color: blue;
  opacity: 0.4;
 display: inline-block;
 position: relative;
}

.table {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}


